Bug 846865 - Flagging forum comment spam as offensive produced error 200 dialog
Flagging forum comment spam as offensive produced error 200 dialog
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 20:09 EDT by Jhon Honce
Modified: 2015-05-14 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-30 10:14:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error 200 dialog (49.78 KB, image/png)
2012-08-08 20:09 EDT, Jhon Honce
no flags Details

  None (edit)
Description Jhon Honce 2012-08-08 20:09:18 EDT
Created attachment 603137 [details]
error 200 dialog

Description of problem:
Flag spam as offense in forums

This user https://openshift.redhat.com/community/users/timbright123livecom spammed in this thread https://openshift.redhat.com/community/forums/openshift/in-python-code-how-to-print-something-to-the-logs

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Press flag as offensive in comment
2.
3.
  
Actual results:
see attachment

Expected results:
no error dialog

Additional info:
Comment 1 Clayton Coleman 2012-08-17 14:38:18 EDT
This doesn't block the function.
Comment 2 Nick Harvey 2013-01-17 22:18:45 EST
Error Doesn't seem to happen any more, perhaps this should be closed?

Note You need to log in before you can comment on or make changes to this bug.